@charset "utf-8";
/* CSS Document FOR IE 7 */
.inputWrapper {
	margin:4px 0 15px 0;
}
.inputWrapper.fixIE7, .inputWrapper.fixIE7.textfieldFocusState{
	background:none;
}
fieldSet {
	height:310px
}
label .red{
	display:block;
	padding:0;
	width:7px;
	height:7px;
	margin:-10px -10px 0 0;
	background:url(../images/icon_required.png) 0 0 no-repeat;
}
input, select{
	margin:-1px 0 0 0;
}
.textfieldRequiredState .textfieldRequiredMsg, .textfieldInvalidFormatState .textfieldInvalidFormatMsg, .textfieldMinValueState .textfieldMinValueMsg, .textfieldMaxValueState .textfieldMaxValueMsg,
.textfieldMinCharsState .textfieldMinCharsMsg, .textfieldMaxCharsState .textfieldMaxCharsMsg{
	padding-left:8px;
}
.textfieldRequiredMsg .toolTip_tip, .textfieldInvalidFormatMsg .toolTip_tip, .textfieldMinValueMsg .toolTip_tip,
.textfieldMaxValueMsg .toolTip_tip, .textfieldMaxCharsMsg .toolTip_tip, .textfieldValidMsg .toolTip_tip{
	margin:-9px 50px 0 -60px;/*Fix in ie7.css*/
}
button span .symbol {
	display:none;
}
#menuLcap {
	float:left;
	width:8px;
	height:52px;
	margin:0 3px 0 -26px;
	background:url(../images/mainMenu_Lcap.png) no-repeat;
}
.rcContainerWrapper{
	width:660px;
	height:440px;
	margin:20px auto 40px;
}
.rcContainerFooter {
	margin:0 0 -16px 0;
}
.rcContainerFooterCap {
	padding:0 0 4px 0;
}
.tooltipTrigger{
	margin:-28px 0 0 -26px;
}
#homeActionRegion a{
	margin-right:-10px;
}
#homeActionRegion a .text{
	padding:46px 3px 46px 25px;
	background:none;
}
#homeActionRegion a .text .titleIcon{
	display:none;
}
#registrationStatusContainer .status .actionRegion{
	float:none;
}
#registrationStatusContainer .status .actionRegion .indexItem{
	margin:0;
	border-left:thin groove #c5c5c5;
}
#aboutContainer #rightColumn{
	margin-top:-694px;
}
#aboutContainer #leftColumn{
	position:relative;
	z-index:5;
}
#softwareScreenshot a{
	float:none;
	margin:0;
}
#softwareScreenshot a span {
	padding:0 3px 2px 4px;
	margin:-52px 2px 0 0;
}
.shopSteps {
	padding:6px 0 10px;
}
.shopSteps h2, .shopSteps span {
	margin:0 -20px 0 20px;
	line-height:18px;
}
.shopSteps .paypalType{
	width:30px;
	margin:-16px -30px -10px 11px;
}
.shopOptionItem{
	width:658px;
	margin:-3px 1px 0;
}
.shopOptionItem.fixIE7{
	padding-right:1px;
}
.shopOptionItemColumn.image{
	padding-bottom:4px;
}
.shopOptionItemColumn.desc{
	padding-bottom:8px;
}
.shopOptionItemColumn.price{
	padding-bottom:24px;
}
#shipmentFormContainer .rcContainerPanelCap .buttonCancel{
	float:left;
	margin:-48px 0 0;
}
a.searchButton{
	background-position:right 0;
}
.accordion{
	margin:1px 1px 2px;
}
#map_updats_page .guideContent{
	height:536px;
}
#map_updats_page .guideFooter{
	padding:0;
	height:17px;
}
#map_updats_page td{
	padding:5px 6px;
}
#downlaods_pda{
	margin-left:-20px;
}
.downloadEntry a{
	float:none;
	padding:0 20px 3px 20px;
}